CVE-2012-1823

第7弾

もっとも悪用されたPHPの脆弱性CVE-2012-1823を検証する

難易度:★★★★☆

PHPの脆弱性の中でもっとも悪用されたCVE-2012-1823を検証してみました。

この動画で学習できること
・CVE-2012-1823が悪用できる原理
・攻撃に悪用できるPHPの便利機能
・徳丸本VMでは無効化されているCVE-2012-1823を有効化する方法

前提となる環境は徳丸本『体系的に学ぶ 安全なWebアプリケーションの作り方 第2版』の実習用VM
(オリジナルの環境で大丈夫です)

※ 古い脆弱性なので攻撃が成功することはまずないでしょうが、公開サイト等に攻撃を行うことは法律で禁止されています

動画:もっとも悪用されたPHPの脆弱性CVE-2012-1823を検証する

一覧に戻る